[ English Version | Japanese Version ]

[ Contents | Operating Manual | New Features and Bugs Fixed | Technical Information | Authors ]

[ Options and Resources | Installation | FAQ
| Japanese Support (or Internationalization) | Fig Format 3.2 ]

# Options and Resources

## Command Line Options

xfig will accept the following command-line options. They may specified such as ``xfig -portrait -metric`' when starting xfig.

It is also possible to use X resources instead of, or in addition to command-line options. There are also some xfig-related environment variables.

### Mode Settings

`-landscape` (`-lan`)
  Start xfig in landscape (11inch x 8.5inch) mode. This is the default. See also the `-portrait` option.
  It is also possible to change the orientation using the Port/Land button after starting xfig. Fig files of version 3.0 and later contain the orientation information, and the mode will be changed as those files are loaded.

`-portrait` (`-po`)
  Start xfig in portrait (8.5inch x 9inch) mode. The default is landscape mode. See also the `-landscape` option.

`-inches` (`-inc`, `-imperial`)
  Make inches the unit of choice. This is the default. See also the `-metric` option and Set Units.

`-metric` (`-me`, `-centimeters`)
  Make centimeters the unit of choice. The default is inches. See also the `-inches` option and Set Units.

`-userscale` scale (`-users`)
  Set the multiplier used when displaying dimensions. See also Set Units.

`-userunit` units (`-useru`)
  Set the unit name used when displaying dimensions. See also Set Units.

`-latexfonts` (`-lat`)
  Select LaTeX fonts to start. Normally, PostScript fonts are selected.

`-specialtext` (`-spec`)
  Set the Special flag of TEXT FLAGS to ON. The default is off.

`-startfontsize` pointsize (`-startfo`)
  Set the initial value of TEXT SIZE. The default is 12pt.

`-startpsFont` font (`-startps`)
  Select the initial PostScript font as TEXT FONT. The default is Times-Roman.

`-startlatexFont` font (`-startla`)
  Select the initial LaTeX font as TEXT FONT. This is effective only if `-latexfonts` option is given. The default is Default.

`-starttextstep` stepsize (`-startt`)
  Set the initial value of TEXT STEP. The default is 1.2.

`-startfillstyle` stylenumber (`-startfi`)
  Set the initial setting (-1 to 21) of FILL STYLE. The default is -1 (No fill).

`-startgridmode` modenumber (`-startg`)
  Set the initial GRID MODE. Mode 0 is None. When unit is inches, mode 1 1/8 inch, mode 2 is 1/4 inch, mode 3 is 1/2 inch, and mode 4 is 1 inch. When unit is centimeters, mode 1 2mm, mode 2 is 5mm, mode 3 is 1cm, and mode 4 is 2cm. The default is mode 0 (no grid).

`-startposnmode` modenumber (`-startpo`)
  Set the initial POINT POSITION. Mode 0 is Any. When unit is inches, mode 1 is 1/16 inch, mode 2 is 1/8 inch, mode 3 is 1/4 inch, mode 4 is 1/2 inch, and mode 5 is 1 inch. When unit is centimeters, mode 1 is 1mm, mode 2 is 2mm, mode 3 is 5mm, mode 4 is 1cm, and mode 5 is 2cm. The default is mode 1 (1/16inch or 1mm).

`-startlinewidth` width (`-startli`)
  Set the initial value of LINE WIDTH. The default is 1.

`-zoom` zoomscale
  Set the initial value of ZOOM SCALE. The default is 1.0.

### Settings related to PRINT or EXPORT

`-exportLanguage` language (`-e`)
  Set the initial export language when Exporting. Language may be one of the following:

            box        LaTeX box (figure boundary)
            latex      LaTeX picture
            epic       LaTeX picture + epic macros
            eepic      LaTeX picture + eepic macros
            eepicemu   LaTeX picture + eepicemu macros
            pictex     PiCTeX macros
            ibmgl      IBMGL (or HPGL)
            eps        Encapsulated PostScript
            ps         PostScript
            pstex      Combined PS/LaTeX (PS part)
            pstex_t    Combined PS/LaTeX (LaTeX part)
            textyl     Textyl special commands
            tpic       TPIC
            pic        PIC
            mf         MF (MetaFont)
            acad       ACAD (AutoCAD Slide format)
            gif        GIF
            pcx        PCX
            png        PNG (Portable Network Graphics)
            jpg        JPEG (JFIF)
            tif        TIFF (no compression)
            tk         Tk (ala Tcl/Tk)
            pbm        PBM (Portable Bitmap)
            xbm        X11 Bitmap
            xpm        X11 Pixmap (XPM3 package)

  The default is eps.

`-center` (`-cente`)
  Select Center as Justification when Exporting or Printing. This the the default.

`-flushleft` (`-fl`)
  Select Flush Left as Justification when Exporting or Printing. The default is Centered.

`-magnification` mag (`-mag`)
  Set Magnification when Exporting or Printing. mag is magnification in %. The default is 100%.

`-multiple` (`-mu`)
  Set Pages to Multiple when Exporting or Printing. The default is Single.

`-single` (`-si`)
  Set Pages to Single when Exporting or Printing. This is the default.

`-paper_size` size (`-pa`)
  Set the paper size when Exporting or Printing. size can be one of follows:

            Letter      8.5in x 11in
            Legal       8.5in x 14in
            Tabloid     17in x 11in
            ANSI A      8.5in x 11in
            ANSI B      11in x 17in
            ANSI C      17in x 22in
            ANSI D      22in x 34in
            ANSI E      34in x 44in
            ISO A4      21 cm x 29.7cm
            ISO A3      29.7cm x 42 cm
            ISO A2      42 cm x 59.4cm
            ISO A1      59.4cm x 84 cm
            ISO A0      84 cm x 118.8cm
            JIS B5      18.2cm x 25.7cm

`-jpeg_quality` quality (`-j`)
  Set the quality used when Exporting to the JPEG (JFIF) image format.

`-transparent_color` xfig color number (`-tran`)
  Set the ``transparent'' color when Exporting to the GIF image format. This is one of the xfig colors, which are numbered from -3 (Background), -2 (None), -1 (Default), 0 (Black), 1 (Blue) etc. See Colors.

### Setting of Fonts or Colors, etc

`-boldFont` font (`-bol`)
  Set the font used to display file names or confirmation messages, etc. The default is `8x13bold`.

`-buttonFont` font (`-butt`)
  Set the font used to display labels of most buttons. The default is `6x13`.

`-normalFont` font (`-nor`)
  Set the font used in message windows, etc. This font will also be used on the canvas when the desired font is not available. The default is `6x13`.

`-scalablefonts` (`-sc`)
  Allows use of the X11R5 or OpenWindows scalable fonts. This is the default. If the scalable fonts aren't available, xfig will automatically switch to non-scaling fonts.

`-noscalablefonts` (`-nos`)
  Disable use of the X11R5 or OpenWindows scalable fonts. You might want to use this for debugging.

`-cbg` color
  Set the background color of the canvas. If you want to set the background color of everything in xfig (menus, etc), use the general `-bg` option.

`-cfg` color
  Set the default color of objects. If you want to set the foreground color of everything in xfig (menus, etc), use the general `-fg` option.

`-monochrome` (`-mo`)
  Use black and white only for display.

`-max_image_colors` numcols (`-max`)
  Limit the number of colors used for imported EPS, GIF, JPEG, etc. pictures to numcols. The default is 64. Xfig uses a Kohonen neural net algorithm to map the colors in imported pictures to the limited set available to it.

`-dontswitchcmap` (`-dontsw`)
  Normaly, xfig will switch to a private colormap when not enough colors are available in the default colormap, but this option will inhibit the switch. See also `-max_image_colors`.

`-visual` visualname
  Use visualname as the visual. visualname is one of TrueColor, StaticColor, DirectColor, StaticGray, GrayScale, and PseudoColor. xfig uses the default visual unless this is specified.
  Use the `xdpyinfo` command to see which visuals and depths are supported. See also `-depth` option.

`-depth` (`-dep`)
  Choose depth of visual desired.
  Use `xdpyinfo` to see what visuals and depths are supported. See also `-visual` option.

### Settings for the Size of Windows, etc.

`-geometry` [W `x` H`]+`x`+`y (`-geom`)
  Set the size and/or position of the xfig window. You may use this to set the size of the main xfig window, or you may instead set the size of the drawing canvas in inches or cm using the `-pwidth` and `-pheight` options.

`-iconGeometry` `+`x`+`y (`-iconG`)
  Set the position for the xfig icon on the display.

`-pheight` height (`-ph`)
  Set the height of the xfig canvas to height. height is either cm or inches, depending on the selected unit.

`-pwidth` width (`-pw`)
  Set the width of xfig canvas to width. width is either cm or inches, depending on the selected unit.

`-but_per_row` number (`-but_`)
  Specify how many buttons wide the mode panel should be. This is useful in conjunction with the `-pheight` option to reduce the canvas height for small screens. The default is 2. Also, xfig may be compiled to use smaller icons for the mode panel. See Small Icons.

`-left` (`-le`)
  Put the drawing and editing mode panel on the left side of the canvas. This is the default.

`-right` (`-ri`)
  Put the drawing and editing mode panel on the right of the canvas. The default is left.

`-showallbuttons` (`-showa`)
  Always show all the indicator buttons instead of only those relevant to the current drawing or editing mode. This takes up more screen real estate, but allows the user to see all settable parameters. Normally, each indicator button will only appear when it is relevant to the current drawing mode.

`-internalBW` width
  Set the width of lines between all buttons and panels. The default is 2.

### Other Settings

`-help` (`-h`)
  Print all command-line options for xfig and quit.

`-debug` (`-deb`)
  Turn on debugging mode. Print various debugging messages such as font names, etc.

`-image_editor` (`-ima`)
  Specify the program to be invoked when the Edit Image button on the Edit Panel for PICTURE object is clicked.

`-library_dir` (`-li`)
  Specify the directory where Fig object (drawing) directories are stored. See available libraries.

`-showballoons` (`-showb`)
`-dontshowballoons` (`-dontshowb`)
  Popup/don't popup balloon messages when the cursor passes over buttons etc. The default is to show the balloons.

`-balloon_delay` msec (`-bal`)
  Specify the delay time in milliseconds before the information balloons popup. The default is 500 milliseconds.

`-showlengths` (`-showl`)
`-dontshowlengths` (`-dontshowl`)
  Makes xfig show the lengths of lines being drawn, in red text near the line itself. Also, when points are moved or added. In addition, imagine a triangle formed with the line segment being drawn as the hypotenuse, and a vertical and horizontal line forming the other two sides. These lines and their lengths are also drawn in red as the point is moved or added.

`-spellcheck` spell-check-command (`-spel`)
  Specify the spell check program to use when checking spelling of text objects. The default is `spell'.

`-tablet` (`-ta`)
  Specifies that xfig should use the input tablet instead of the mouse for drawing. You must have the XInputExtension in your X server and an input tablet for this to work, and xfig must be compiled with the `TABLIB` and `USETAB` variables set in the `Imakefile` for it to use the tablet.
  Use `xdpyinfo` to see if your server supports the XInputExtension.

`-keyFile` compose-key-file (`-k`)
  Use compose-key-file instead of `CompKeyDB` for compose key database. If there are no ``/`'s in the name, the file must reside in the xfig library directory $XFIGLIBDIR (normally `/usr/local/lib/X11/xfig`). If there are any ``/`'s in the name it is taken as is (not relative to $XFIGLIBDIR). If the name is start with ``~/`', it will replaced to the user's home directory.

`-track` (`-trac`)
`-notrack` (`-not`)
  Turn on or off cursor (mouse) tracking arrows. The default is to track the cursor position by displaying arrows on the top and side ruler.

`-international`
  Turn on Japanese (internationalization) facility. Xfig must be compiled with the Japanese support facility . Japanese can't be used in Japanese-xfig unless this option is specified when invoking xfig or the `international` resource is set to ON.

# Resources

Here are resources which may be used to customize xfig. They are usually specified by putting lines into the resource database file of xfig, such as `/usr/X11/lib/app-defaults/Fig` or the user's own resource file which must be read by `xrdb`.

### A note about xfig color resources:

Generally, the user should have a common resource ``*customization: -color`' set if they have a color display. This signals the X system (version 4 and later) to look for the `XXX-color` app-defaults file in the applications defaults directory. In that file (e.g. ```Fig-color`'') the color definitions are used and it is responsible for including the main app-defaults file `Fig`.

### Mode Settings

`landscape` (`Orientation`)
  landscape orientation will be selected if this is set ON, portrait mode otherwise.
  Option: `-landscape`, `-portrait`
  Default: on (landscape)

`inches` (`Inches`)
  inches will be selected as the unit if this is set ON, cm otherwise.
  Option: `-inches` (`-imperial`), `-metric` (`-centimeters`)
  Default: on (inches)

`userscale` (`UserScale`)
  Set the multiplier used when displaying dimensions.
  Option: `-userscale`
  Default: 1.0

`userunit` (`UserUnit`)
  Set the unit name used when displaying dimensions.
  Option: `-userunit`
  Default: `in` (or `cm`)

`latexfonts` (`Latexfonts`)
  LaTeX fonts will be used initially if this is set ON. Otherwise PostScript fonts will be used.
  Option: `-latexfonts`
  Default: off

`startpsFont` (`StartpsFont`)
  Select the specified PostScript font as the initial TEXT FONT.
  Option: `-startpsFont`
  Default: `Times-Roman`

`startlatexFont` (`StartlatexFont`)
  Select the specified LaTeX font as the initial TEXT FONT.
  Option: `-startlatexFont`
  Default: `Default`

`startfontsize` (`StartFontSize`)
  Set initial value of TEXT SIZE.
  Option: `-startfontsize`
  Default: 12

`starttextstep` (`StartTextStep`)
  Set initial value of TEXT STEP.
  Option: `-starttextstep`
  Default: 1.2

`specialtext` (`SpecialText`)
  Set initial value of the Special flag of the TEXT FLAGS.
  Option: `-specialtext`
  Default: off

`startfillstyle` (`StartFillStyle`)
  Set the initial value (-1 to 21) of FILL STYLE.
  Option: `-startfillstyle`
  Default: -1 (None)

`startgridmode` (`StartGridMode`)
  Set the initial value (0 to 4) of GRID MODE.
  Option: `-startgridmode`
  Default: 0 (None)

`startposnmode` (`StartPosnMode`)
  Set the initial value (0 to 5) of POINT POSITION.
  Option: `-startposnmode`
  Default: 1 (1/16inch, or 1mm)

`startlinewidth` (`StartLineWidth`)
  Set the initial value of LINE WIDTH.
  Option: `-startlinewidth`
  Default: 1

`zoom` (`Zoom`)
  Set the initial value of ZOOM SCALE.
  Option: `-zoom`
  Default: 1.0

### Settings related to PRINT or EXPORT

`exportLanguage` (`ExportLanguage`)
  Set the initial export Language when Exporting.
  Option: `-exportLanguage`
  Default: `eps` (Encapsulated PostScript)

`flushleft` (`FlushLeft`)
  Set the initial Justification when Exporting or Printing.
  Option: `-flushleft`
  Default: off (Centered)

`magnification` (`Magnification`)
  Set the initial Magnification when Exporting or Printing.
  Option: `-magnification`
  Default: 100

`multiple` (`Multiple`)
  Set the initial selection of Pages when Exporting or Printing.
  Option: `-multiple`
  Default: off

`page_size` (`Pagesize`)
  Set the initial Paper Size when Exporting or Printing.
  Option: `-page_size`
  Default: Letter (when unit is inches), or A4 (when unit is cm)

`jpeg_quality` quality (`Quality`)
  Set the quality used when Exporting to the JPEG (JFIF) image format.
  Option: `jpeg_quality`
  Default: 75

`transparent` xfig color number (`Transparent`)
  Set the ``transparent'' color when Exporting to the GIF image format. This is one of the xfig colors, which are numbered from -3 (Background), -2 (None), -1 (Default), 0 (Black), 1 (Blue) etc. See Colors.
  Option: `-transparent_color`
  Default: -2 (None)

### Setting of Fonts or Colors, etc

`boldFont` (`Font`)
  Set the font to use for file names or confirmation messages, etc.
  Option: `-bold`
  Default: `8x13bold`

`buttonFont` (`Font`)
  Set the font to use for the labels of most buttons.
  Option: `-button`
  Default: `6x13`

`normalFont` (`Font`)
  Set the font used in message windows, etc.
  Option: `-normal`
  Default: `6x13`

`scalablefonts` (`ScalableFonts`)
  Setting this ON will allow use of the X11R5 or OpenWindows scalable fonts.
  Option: `-scalablefonts`
  Default: on

`canvasBackground` (`Background`)
  Set the background color of the canvas.
  Option: `-cbg`
  Default: `ivory`

`canvasForeground` (`Foreground`)
  Set the default color of objects.
  Option: `-cfg`
  Default: `black`

`reverseVideo` (`ReverseVideo`)
  Setting this ON will make xfig use inverse video (white on black).
  Option: `-inverse`
  Default: off

`monochrome` (`Monochrome`)
  Setting this ON will make xfig use black and white only for display.
  Option: `-monochrome`
  Default: off

`dont_switch_cmap` (`Dont_switch_cmap`)
  Setting this ON will inhibit switching to a private colormap even if not enough colors are available in the default colormap.
  Option: `-dontswitchcmap`
  Default: off

`visual` (`Visual`)
  Use visualname as visual.
  Option: `-visual`
  Default: default screen visual

`depth` (`Depth`)
  Set depth of the visual.
  Option: `-depth`
  Default: default screen depth

### Setting the Size of Windows, etc.

`pheight` (`Height`)
  Set the height of the canvas.
  Option: `-pheight`
  Default: 8.5 (inches) (9 inches in portrait mode)

`pwidth` (`Width`)
  Set the width of the canvas.
  Option: `-pwidth`
  Default: 11 (inches) (8.5 inches in portrait mode)

`but_per_row` (`But_per_row`)
  Specify the number of buttons wide the mode panel should be.
  Option: `-but_per_row`
  Default: 2

`justify` (`Justify`)
  If this is ON, drawing and editing mode panel will put to the right of the canvas.
  Option: `-left`, `-right`
  Default: off (left)

`showallbuttons` (`ShowAllButtons`)
  If this is ON, xfig will always show all the indicator buttons instead of only those relevant to the current drawing mode.
  Option: `-showallbuttons`
  Default: off

`internalborderwidth` (`InternalBorderWidth`)
  Set the width of lines between all buttons and panels.
  Option: `-internalBW`
  Default: 2 (pixels)

`rulerthick` (`RulerThick`)
  Set the thickness of top and side rulers.
  Option: `-rulerthick`
  Default: 24 (pixels)
  Minimum: `24`

### Other Resources

`debug` (`Debug`)
  Setting this ON will turn on debugging mode.
  Option: `-debug`
  Default: off

`showballoons` (`showBalloons`)
  Popup popup balloon messages when the cursor passes over buttons etc.
  Option: `-showballoons / -dontshowballoons`
  Default: on (show balloons)

`balloon_delay` (`Balloon_Delay`)
  Specify the delay time in milliseconds before the information balloons popup.
  Option: `-balloon_delay`
  Default: 500 milliseconds

`showlengths` (`Debug`)
  Makes xfig show the lengths of lines being drawn, in red text near the line itself. Also, when points are moved or added. In addition, imagine a triangle formed with the line segment as the hypotenuse, and a vertical and horizontal line forming the other two sides. These lines and their lengths are also drawn in red as the point is moved or added.
  Option: `-showlengths / -dontshowlengths`
  Default: off

`image_editor` (`ImageEditor`)
  Specify the program to be invoked when the Edit Image button on the Edit Panel for PICTURE object is clicked.
  Option: `-image_editor`
  Default: `xv`

`library_dir` (`libraryDirectory`)
  Specify the directory where Fig object directories are stored. When the Library button is pressed this path will be parsed for Fig files and sub-directories. Each sub-directory found will be used as an object library and will appear in the pull-down menu in the library popup panel.
  Option: `-library_dir`
  Default: `~/xfiglib`

`keyFile` (`KeyFile`)
  Specify the file to be used as the compose key (international characters) database.
  Option: `-keyFile`
  Default: `$XFIGLIBDIR/CompKeyDB`
  (where $XFIGLIBDIR is the variable in the Imakefile for xfig)

`max_image_colors` (`Max_image_colors`)
  Limit the number of colors used for EPS, GIF, JPEG, etc. imported pictures.
  Option: `-max_image_colors`
  Default: 64

`trackCursor` (`Track`)
  Setting this ON will turn on cursor (mouse) tracking arrows.
  Option: `-track` and `-notrack`
  Default: on

`Fig*file_panel*mask*string`
  Set the initial value of Filename Mask of File Panel.
  Default: `*.fig*` (this will match compressed and normal .fig files)

`Fig*browse_panel*mask*string`
  Set the initial value of Filename Mask of Browse Panel.
  Default: `*.[gjxepst][ipbcl][fgmsxd]*`
  (this will match eps, gif, jpg, pcx, sld, tif, xbm, and xpm files. It won't match ps, mf, and tk files because they have only two characters in the suffix)

`Fig*export_panel*mask*string`
  Set the initial value of Filename Mask of Export Panel.
  Default: `*.[gjxepst][ipbcl][fgmsxd]*`

`Fig*printer*string`
  Set the initial value of PostScript Printer of Print Panel. If this resource is not set and the environment variable `$PRINTER` is set, it is used as the initial value.
  Default: ""

`Fig*job_params*string`
  Set the initial value of Print Job Params of Print Panel. This resource may be used to set any options which should given to `lpr` (`lp` on System V system) when printing.
  Default: ""

### Resources for Japanese (International) Support

These resources are effective only for xfig with Japanese enabled (I18N Imakefile variable enabled).

`international` (`International`)
  Set if the Japanese (international) facility should be enabled.
  Option: `-international`
  Default: off

`japanese`
  If this is ON, `Times-Roman' of TEXT FONT will be replaced by `Times-Roman + Mincho', and `Times-Bold' will be replaced by `Times-Bold + Gothic'. This is effective only if the Japanese (I18N) facility is enabled.
  Default: on

`eucEncoding`
  If this is ON, it is assumed that EUC encoding is used for Japanese (I18N) text. Normally, EUC should be used. This is effective only if Japanese (I18N) facility is enabled.
  Default: on

`fixedFontSet` (`FontSet`)
  Set the fontset used for displaying text in conversion or status when entering text with Off the Spot or Over the Spot. This is effective only if Japanese (I18N) facility is enabled.
  Default: `-*-times-medium-r-normal--16-*-*-*-*-*-*-*,` -*-*-medium-r-normal--16-*-*-*-*-*-*-*, -*-*-*-r-*--16-*-*-*-*-*-*-*

`normalFontSet` (`NormalFontSet`)
  Set the fontset used for drawing Japanese (I18N) text when Times-Roman is selected. This is effective only if Japanese (I18N) facility is enabled. See also `boldFontSet` and `fontSetSize`.
  Default: `-*-times-medium-r-normal--16-*-*-*-*-*-*-*,` -*-*-medium-r-normal--16-*-*-*-*-*-*-*, -*-*-*-r-*--16-*-*-*-*-*-*-*

`boldFontSet` (`BoldFontSet`)
  Set the fontset used for drawing Japanese (I18N) text when Times-Bold is selected. This is effective only if Japanese (I18N) facility is enabled. See also `normalFontSet` and `fontSetSize`.
  Default: `-*-times-bold-r-normal--16-*-*-*-*-*-*-*,` -*-*-bold-r-normal--16-*-*-*-*-*-*-*, -*-*-*-r-*--16-*-*-*-*-*-*-*

`fontSetSize`
  Specify the size of font specified by `normalFontSet` and `boldFontSet`. This is effective only if Japanese (I18N) facility is enabled.
  Default: 16

`inputStyle`
  Set the input style when entering Japanese text with input method. The style may be selected from `OffTheSpot`, `OverTheSpot`, and `Root`. If this is set to `None`, input method will not used. This is effective only if Japanese (I18N) facility is enabled.
  Default: `OffTheSpot`

`textPreedit`
  Specify the pre-edit program to be invoked for entering Japanese text. This is effective only if Japanese (I18N) facility is enabled. If conversion with input method is available, this is not necessary.
  Default: ""

`fig2devLocalizeOption`
  Specify the option to be added when invoking fig2dev. This is effective only if Japanese (I18N) facility is enabled, and the string will added as an option when invoking fig2dev.
  Default: `-j`

## Environment Variables

`XFIGTMPDIR`
  Specify the directory where temporary files should stored. If this is not set, the `/tmp` directory will be used.

`PRINTER`
  Specify the default printer when printing figures with Print. If the `Fig*printer*string` resource is set, this variable will ignored.

`LANG`
  Set the language to be used. For Japanese, a locale name like `japanese` or `ja_JP.eucJP` may be used.

`XMODIFIERS`
  Specify the input method to be used for entering text. If this is not set, the default input method will be used.

`FIG2DEV_LIBDIR`
  Specify the directory where the files needed by Japanese-fig2dev (`japanese.ps`) are placed. If this is not set, the setting when compiling fig2dev will be used.

Goto TOP

written by us